KANZO_Admin panel - Bug #521

Admin panel -> delivery boy -> add new delivery boy -> On second document field 2 asterisk added
Please remove one

09/17/2021 06:17 PM - Minal Watmode

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

amirr

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/17/2021

0%
0.00 hour
0.00 hour

Description

Admin panel -> delivery boy -> add new delivery boy -> On second document field 2 asterisk added Please remove one

History

#1 - 09/17/2021 06:17 PM - Minal Watmode

- Subject changed from Admin panel -> delivery boy -> add new delivery boy -> On second document field 2 asterisk added Please one to Admin
panel -> delivery boy -> add new delivery boy -> On second document field 2 asterisk added Please remove one

#2 - 09/21/2021 10:05 AM - amir r

- Status changed from New to Resolved

#3 - 09/27/2021 11:02 AM - Minal Watmode

- Status changed from Resolved to Closed
